libzypp 17.37.10

TargetException.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/base/Exception.h>`
`#include <zypp/Pathname.h>`

Go to the source code of this file.

## Classes
class | zypp::target::TargetException
| Just inherits Exception to separate target exceptions. More...
class | zypp::target::TargetAbortedException

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target